﻿/*
┌──────────────────┐
│月影社区 版权所有  http://wf66.com/ │
│网站制作 程序开发  QQ:23169062      │
│                   核心程序版本 5.0 │
└──────────────────┘
*/
td {font-size: 14px; font-family: "Microsoft Yahei"; color: #333333; line-height: 25px;}
* { font-family:"Microsoft Yahei";  -webkit-text-size-adjust:none; }
html, body, ul, li, a, span, p,h1,h2,th,td  { margin:0; padding:0; background-repeat: repeat-x; list-style:none; text-decoration:none;}
body{ background-position:center top; background-repeat:repeat-x;  background:url(../img/bh.jpg)}
img {border:0;}
.clear {clear:both;}

a:link { color:#000000; text-decoration:none}
a:visited{COLOR: #000000; TEXT-DECORATION: none}
a:active{color:#0153a5;text-decoration:none}
a:hover{color:#0153a5;text-decoration:none;}
.alpah {filter: alpha(opacity=28)}
.banner {position:absolute;width:100%;}
#banner li{position:absolute;width:100%;top:0;left:0;display:none;}	
#banner li img{width:100%;}
#banner li:first-child{
	display:block;
}

#part1 {width: 1200px; margin: 0 auto; position: relative;}
.bannerbg{position:relative;z-index:10; }
#leftBtn{left:0;background:url(/img/leftbtn.png) no-repeat center center ;}
#rightBtn{right:0;background:url(/img/rightbtn.png) no-repeat center center;}
#rightBtn ,#leftBtn{position:absolute;top:35%;width:40px;height:125px;display:block;opacity:0.5;
filter:alpha(opacity=50);z-index:100; cursor:pointer;}


.pic li {float: left; width: 262px; font-size: 16px; text-align: center; margin-right: 5px;margin-left: 5px;border:1px solid #e0e0e0; margin-bottom: 10px; padding-bottom: 5px; box-shadow: 0 0 10px #ccc;}
.pic li img { width: 260px; height: 200px; border-radius: 10px !important; -webkit-border-radius: 10px !important; -moz-border-radius: 10px !important; -ms-border-radius: 10px !important; -o-border-radius: 10px !important; margin: 0 auto;}


/*dh设置*/
#dh{ width:100%; height:51px; margin:0 auto; background:#590000; border-bottom: 2px solid #330000;}
.memu2{ width:1200px; height:51px; line-height:51px; margin:0 auto;}
.memu2 li{ width:170px; float:left; text-align:center;}
.memu2 li a{ display:block; font-size:16px; color:#fff; height:51px; line-height:51px;}
.memu2 a.lcurrent,.memu2 li a:hover{ text-decoration:none; border:none; background:#900;}

.yi { position:relative;}
.er {display:none; position:absolute;left:0px;top:50px; background:#640000; z-index:999999}
.yi:hover .er {display:block !important;}
.er a{display:block; width:170px;}
#topdh {
    width: 100%;
    height: 49px;
    background: url(/Img/c1.jpg) top center ;

}

#topdh2 {
    width: 100%;
    height: 49px;
    background: url(/Img/topbg.jpg) top center ;

}

.c1 {height:40px; color:#6a0000;font-size:18px;text-indent:35px;vertical-align:top;position:relative;background:url(../img/c1.png) no-repeat;}
.c1 span {position:absolute; right:10px;top:10px;}
.c1 a {position:absolute; right:10px;top:0px;font-size:10px;}
.c1 span a{color:#333; font-size:10px;}
.c2 td{height:35px;border-bottom:1px dotted #ccc;}
.c2 a{color:#333;}
.c3 {margin-top: 10px !important;}
.c3 tr td{ line-height:25px !important;border-bottom:1px dotted #ccc;color:#999 !important}


/*首页设置*/
.cpfont{
	font-size:16px;
	color:#000000;
	text-indent:10px;
	font-family: "微软雅黑 Light";
	line-height: 30px;
	font-weight: bold;
	text-decoration: none;
}
.leftfont{ font-size:20px; color:#14972c; text-indent:10px; }
.enzi{ font-size:14px; color:#ffffff; text-transform:uppercase; margin-left:10px;}
.ny{ padding:10px;}
.jj{ margin-right:10px;}
/*left*/
.lefts{ width:230px; height:auto;  padding:15px 20px; background:#f7f7f7; border:1px solid #dddddd;}
.left4{ height:30px; line-height:30px; background:#8c2323; margin-top:5px; padding-left:20px;}
.left4 a{ font-size:14px; margin-left:20px; color:#ffffff;}
.left4 a:hover{ color:#ffffff; font-size:14px;}


.left2{ width:240px; margin-bottom:5px;}
.left2a {margin:0px; padding:0px;}
.left2a li{} 
.left2a li a{height:35px; display:block; font-size:14px; text-decoration:none; text-indent:50px; line-height:35px; background:#d4d4d4; margin-bottom:1px; color:#149727; margin-bottom:1px;}
.left2a li a:hover{ color:#ffffff; font-size:14px; text-decoration:none; background:#149727;}


#focus {position:absolute;WIDTH: 100%;HEIGHT:350px;OVERFLOW: hidden;z-index:1;left:0px;top:0px;visibility: default;}
#focus UL {POSITION: absolute;HEIGHT:350px !important;visibility: default;padding:0;top:0px; margin:0px;}
#focus UL LI {POSITION: relative;MARGIN: 0px auto;FLOAT: left;HEIGHT:350px;OVERFLOW: hidden;visibility: default;padding:0;}
#focus UL LI IMG {HEIGHT:350px;}
#focus UL LI DIV {POSITION: absolute; OVERFLOW: hidden}
#focus .btn {POSITION: absolute; TEXT-ALIGN: right; PADDING-BOTTOM: 20px; PADDING-LEFT: 10px; BOTTOM: 2px; PADDING-RIGHT: 10px; RIGHT: 10px; PADDING-TOP: 5px}
#focus .btn SPAN {	z-index:2;WIDTH: 25px; DISPLAY: inline-block; BACKGROUND: #ad0b0b; HEIGHT: 10px; MARGIN-LEFT: 10px; CURSOR: pointer; _display: inline; _zoom: 1; _font-size: 0}
#focus .btn SPAN.on {BACKGROUND: #ad0b0b}


/*end*/
.end{ color:#ffffff; font-size:14px;}
.end a{ color:#ffffff; font-size:14px;}
.end p{ color:#fffffff; font-size:14px;}.a1 {
	font-family: "微软雅黑";
	font-size: 15px;
	line-height: 30px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.bk{
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #330000;
}
.a2 {
	font-family: "微软雅黑";
	font-size: 16px;
	line-height: 30px;
	font-weight: bold;
	color: #330000;
	text-align:left;
	text-decoration: none;
}
.a3 {
	font-family: "微软雅黑";
	font-size: 16px;
	line-height: 30px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

